
Security Guide - Task # 42642

Task # 41289 (Resolved): Release version 1.0.2

Status: Resolved Priority: Should have
Author: Chris topher Category:
Created: 2012-11-02 Assigned To: Michael Schams
Updated: 2012-11-27 Due date:
Subject: Update TYPO3 version numbers in the document
Description

At some places the Security Guide speaks of certain TYPO3 versions as "current version". Update them to speak of 6.0 as current,
4.7 as older and so version.
Examples are the chapters
    -  TYPO3 versions and lifecycle (also add that 4.5 has LTS support)
    -  Integrity of TYPO3 packages (download link)

Associated revisions
Revision 055039d1 - 2012-11-27 11:15 - Michael Schams

[TASK] Update TYPO3 version numbers in the document

TYPO3 CMS versions updated to speak of 6.0 as current, 4.7 as old, etc.
if practical and appropriate. Also note about LTS support added (chapter
"TYPO3 versions and lifecycle").

Resolves: #42642

Change-Id: I84687f1f7e7272618fbe403d5b828b1ae102dac0

History
#1 - 2012-11-15 12:32 - Michael Schams
- Status changed from New to Accepted
- Assigned To set to Michael Schams

#2 - 2012-11-19 13:35 - Michael Schams
- Parent task set to #41289

#3 - 2012-11-27 11:20 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16789

#4 - 2012-11-27 11:35 - Michael Schams
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

2015-08-04 1/2

http://review.typo3.org/16789


Applied in changeset commit:055039d10a2576df6853fd9b1905dbcdfb00c1a9.
